cURL
curl --request GET \ --url https://api.example.com/v1/vinted/users/{user_id}/items
{ "items": [ { "id": 123, "title": "<string>", "price": "<string>", "currency": "<string>", "brand_title": "<string>", "size_title": "<string>", "photo": {}, "url": "<string>", "favourite_count": 123 } ], "total_entries": 123, "current_page": 123, "per_page": 123 }
List all active items from a specific Vinted user.
fr
de
uk
it
es
pl
us
1
96
Show Item object
url
width
height
{ "items": [ { "id": 4856231890, "title": "Nike Air Force 1 '07 White", "price": "45.00", "currency": "EUR", "brand_title": "Nike", "size_title": "42", "photo": { "url": "https://images1.vinted.net/t/...", "width": 800, "height": 600 }, "url": "https://www.vinted.fr/items/4856231890", "favourite_count": 12 } ], "total_entries": 23, "current_page": 1, "per_page": 24 }